html {
    overflow-y: scroll !important;
    height: auto;
    scroll-behavior: smooth;
  }

body {
    font-family: Montserrat;
    overflow-x: hidden;
    opacity: 0;
}

.logo_main {
  max-height: 9rem;
}

#obiettivo {
  background-color: rgb(60, 67, 73);
  color: white;
}

#obiettivo p {
  font-size: 18px;
  font-style: italic;
}

@media (min-width: 992px) {
  #obiettivo p {
    font-size: 24px;
  }
}


.carousel,
.carousel-inner,
.carousel-item,
.carousel-item.active {
      height: 110vh ; 
      z-index: -1;
      position: fixed;
}

.carousel .carousel-item {
    filter: brightness(60%);
}

.carousel video {
    position: absolute; 
    width: 100% !important; 
    height: 100% !important; 
    overflow: hidden;
    object-fit: cover;
}

  /* Height for devices larger than 576px */
  @media (min-width: 992px) {
    .carousel {
      margin-top: -58.59px;
    }
  }

.rounded-circle {
    background-color: rgb(255,255,255);
}

.logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  max-width: 12rem;
  max-height: 12rem;
  background-color: transparent;
  align-items: center;
  display: flex;
  justify-content: center;
}

.title {
    position: absolute;
    z-index: 2;
    color: white;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-height: 50%;
    
}



.title h6 {
  margin-top: 5rem;
  color: rgb(206, 208, 209);
  font-style: italic;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .title h1 {
    font-size: 7vw;
  }
  
  .title h4 {
    font-size: 3vw;
  }
  
  .title h5 {
    font-size: 2vw;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .title h1 {
    font-size: 10vw;
  }
  
  .title h4 {
    font-size: 6vw;
  }
  
  .title h5 {
    font-size: 4vw;
  }
}

.general {
  background-color: white;
  margin-top: 110vh;
  position: relative;
}

#bio img {
    max-height: 500px;
    border-radius: 10px;
}

#bio .card-text {
  font-size: 16px;
}

.card-img-top {
    width: 60px;
}

#bio, #recensioni, #serviziList, #recensioni, #primaDopo, #recensioni {
    width: 100%;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

#bio h2, #serviziList h2, #recensioni h2, #video h2, #primaDopo h2, #idee h2, #numCell p, .timeline-title, #obiettivo h2, #percorso h2 , #idee h5{
    font-weight: bold;
}

#fraseMotivazionale {
  background-color: lightslategray;
}

#fraseMotivazionale h3{
  text-align: center;
  font-style: italic;
  
}

.card {
    border: 0;
    margin-bottom: 1.3rem !important;
    box-shadow: 0px 4px 40px -6px rgb(0 0 0 / 40%)
}

.card-title h5 {
  font-style: italic;
}

#serviziList .show-text {
    height: auto;
}

#serviziList .card-plan img, .card-desc img {
    height: 40px;
    width: 35px;
}

#serviziList p {
    font-size: 17px !important;
}

#serviziList #firstCard{
    background-color: darkslategray;
    color: white;
}

#serviziList .card{
    background-color: #233342;
    color: white;
}

#serviziList .card-image-top {
  max-width: 100% !important;
  max-height: 100% !important;
}

.card-plan h3, .card-desc h3 {
  font-weight: bold;
}

#recensioni h2 {
    text-align: center;
}

#bio .row{
    padding: 1rem;
}

#recensioni {
    position: relative;
}

#recensioni::before{
  width: 100%;
  height: 100%;
  background-color: cadetblue;
  top: 0;
  left: 0;
  content: "";
  position: absolute;
  filter: brightness(30%);
}

#recensioni .container, #recensioni .container-fluid {
  position: relative;
  color: white;
}

#recensioni h3 {
  font-style: italic;
  font-family: 'Raleway', sans-serif;
}

.slide-container {
    padding: 40px 0;
}

.slide-content {
    margin: 0 40px;
    overflow: hidden;
    border-radius: 25px;
}

#recensioni .card {
    border-radius: 25px;
    background-color: #fff;
}

#recensioni .card-image {
    position: relative;
    height: 160px;
    width: 160px;
    border-radius: 50%;
    background: #FFF;
    padding: 3px;
}

#recensioni .card-image .card-img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid darkgray;
}

#recensioni .image-content, .card-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 14px;
}

#recensioni .image-content{
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(rgba(177, 177, 177, 0.589), rgb(58, 58, 58));
    border-radius: 25px 25px 25px 25px;
}


.modal-header h5 {
    font-size: 32px;
    font-weight: bold;
}

.modal-open {
    padding-right: 0 !important;
  }

.swiper-pagination-bullet-active {
    background-color: #333 !important;
  }

.swiper-button {
  color: white !important;
}

#primaDopo h2 {
  color: brown;
}

#primaDopo {
  background-color: peachpuff;
}


#primaDopo .swiper-pagination-bullet-active {
  background-color: brown !important;
}

#primaDopo .swiper-pagination-bullet {
  background-color: black ;
}

.personalTrainerButton, .coachingButton, .closeModal, .bioButton, .chiSonoButton, .questButton, .contactButton {
    background: #222;
    border-radius: 999px;
    box-shadow: #333 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 8px 18px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    }

.chiSonoButton {
  width: 50%;
}

.showMoreButton, .showLessButton {
    background: white;
    border-radius: 999px;
    box-shadow: #333 0 10px 20px -10px;
    box-sizing: border-box;
    color: black;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 8px 18px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
}

.bioButton, .chiSonoButton, .questButton {
    text-decoration: none;
    cursor:pointer;
    text-align: center;
}

#bio a:hover, .questDiv a:hover {
    color: white;
}

.sendModal {
    background: rgb(39, 187, 10);
    border-radius: 999px;
    box-shadow: rgb(6, 150, 1) 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 8px 18px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
}

.contattami{
    z-index: 2;
    color: white;
    max-height: 200px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.contattami h2 {
    text-align: center;
    width: 500px;
    font-size: 30px;
    color:#1f2022;
    font-weight: bold;
}


#contactModal .or{
    font-style: italic;
}

.whatsapp{
    display: flex;
    align-items: baseline;
}
.whatsapp img {
    width: 100%;
    height: 100%;
}

#numCell p {
    font-weight: bold;
}

.card-vid{
    width:100%;
    height: 100% !important;
    border-radius: 10px;
    object-fit: cover;
}

.card-body, .card-wrapper, .slide-content-video, .card-temp .col-12{
    height:100% !important;
}

.slide-content-video {
    width: 95%;
    margin: 0 auto !important;
}


#vid2 {
   max-height: 40%; 
}

#vid3 {
    max-height: 60%;
}

.video-container {
    height:60vh !important;
    margin: 0 auto !important;
}

img, video {
    transform: translateZ(0); /*for older browsers*/
    will-change: transform;
}

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}


  #menuToggle
  {
    display: block;
    position: absolute;
    height: 30px;
    width: 30px;
    top: 40px;
    left: 35px;
    z-index: 3;
    
    -webkit-user-select: none;
    user-select: none;
  }
  
  #menuToggle a
  {
    text-decoration: none;
    color: #232323;
    transition: color 0.3s ease;
  }
  
  #menuToggle a:hover
  {
    color: rgb(165, 165, 165);
  }
  
  
  #menuToggle input
  {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: -7px;
    left: -5px;
    
    cursor: pointer;
    
    opacity: 0; /* hide this */
    z-index: 4; /* and place it over the hamburger */
    
    -webkit-touch-callout: none;
  }
  
  /*
   * Just a quick hamburger
   */
  #menuToggle span
  {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    
    background: white;
    border-radius: 3px;
    
    z-index: 3;
    
    transform-origin: 4px 0px;
    
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease;
  }
  
  #menuToggle span:first-child
  {
    transform-origin: 0% 0%;
  }
  
  #menuToggle span:nth-last-child(2)
  {
    transform-origin: 0% 100%;
  }
  
  /* 
   * Transform all the slices of hamburger
   * into a crossmark.
   */
  #menuToggle input:checked ~ span
  {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #232323;
  }
  
  /*
   * But let's hide the middle one.
   */
  #menuToggle input:checked ~ span:nth-last-child(3)
  {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  
  /*
   * Ohyeah and the last one should go the other direction
   */
  #menuToggle input:checked ~ span:nth-last-child(2)
  {
    transform: rotate(-45deg) translate(0, -1px);
  }
  
  /*
   * Make this absolute positioned
   * at the top left of the screen
   */
  #menu
  {
    position: absolute;
    width: 300px;
    margin: -100px 0 0 -50px;
    padding: 50px;
    padding-top: 125px;
    
    background: #ededed;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    /* to stop flickering of text in safari */
    
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  
  #menu li
  {
    padding: 10px 0;
    font-size: 22px;
  }
  
  /*
   * And let's slide it in from the left
   */
  #menuToggle input:checked ~ ul
  {
    transform: none;
  }

#videoModalDialog .modal-content {
    height: 100%;
  }

.plyr video {
    max-height: 80vh;
}

#videoModalDialog {
    height: 100%;
}

#videoModalDialog .closeButton{
    position: relative;
    top: 1.2rem;
    left: 1.2rem;
    font-size: 2rem;
    margin-bottom: 20px;
}

#videoModalDialog .closeButton button {
    color: white;
}


.tile
{
  width:100%;
  height:380px;
  margin:10px;
  background-color:#a7a7a7;
  display:inline-block;
  background-size:cover;
  position:relative;
  cursor:pointer;
  transition: all 0.4s ease-out;
  overflow:hidden;
  color:white;
  border-radius: 5px;
}
.tile img
{
  height:100%;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:0;
  transition: all 0.4s ease-out;
}

.tile a {
  cursor: pointer;
  color: white;
}

.tile .text
{
/*   z-index:99; */
  position:absolute;
  padding:30px;
  height:calc(100% - 60px);
}
.tile h1
{
 
  font-weight:300;
  margin:0;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}
.tile h2
{
  font-weight:100;
  margin:20px 0 0 0;
  font-style:italic;
   transform: translateX(200px);
}
.tile p
{
  font-weight:300;
  margin:20px 0 0 0;
  line-height: 25px;
/*   opacity:0; */
  transform: translateX(-200px);
  transition-delay: 0.2s;
}
.animate-text
{
  opacity:0;
  transition: all 0.6s ease-in-out;
}
.tile:hover
{
/*   background-color:#99aeff; */
  box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
  transform:scale(1.05);
}
/*
.tile:hover img
{
  filter: brightness(80%) blur(5px);
}
*/
.tile:hover .animate-text
{
  transform:translateX(0);
  opacity:1;
}

.tile:hover span
{
  opacity:1;
  transform:translateY(0px);
}

.vbox-title {
  white-space: normal !important;
  max-width: 50%;
  height: auto;
  font-size: 18px !important;
  padding: 0;
  background-color: transparent !important;
}

.vbox-container {
  overflow-y: hidden !important;
}

.vbox-close {
  font-size: 50px !important;
  top: 2rem !important;
  left: 2rem;
}

.vbox-top {
  top: 1rem !important;
}

.vbox-share {
  bottom: 1rem !important;
  padding: 5px !important;
}

.vbox-left-corner {
  position: absolute !important;
  bottom: 4rem !important;
}


.chocolat-overlay {
  filter: brightness(0%);
}

.chocolat-close {
  background-size: 6rem !important;
  top: 30px !important;
  left: 30px !important;
}


.chocolat-right, .chocolat-left {
  width: 70px !important;
  background-size: 4rem !important;
}


.timeline,
.timeline-horizontal {
  list-style: none;
  padding: 20px;
  position: relative;
}
.timeline:before {
  top: 40px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}
.timeline .timeline-item {
  margin-bottom: 20px;
  position: relative;
}
.timeline .timeline-item:before,
.timeline .timeline-item:after {
  content: "";
  display: table;
}
.timeline .timeline-item:after {
  clear: both;
}
.timeline .timeline-item .timeline-badge {
  color: #fff;
  width: 54px;
  height: 54px;
  line-height: 52px;
  font-size: 22px;
  text-align: center;
  position: absolute;
  top: 18px;
  left: 50%;
  margin-left: -25px;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline .timeline-item .timeline-badge i,
.timeline .timeline-item .timeline-badge .fa,
.timeline .timeline-item .timeline-badge .glyphicon {
  top: 2px;
  left: 0px;
}

.timeline .timeline-item .timeline-panel {
  position: relative;
  width: 46%;
  float: left;
  right: 16px;
  /*border: 1px solid #777;*/
  background: #ffffff;
  border-radius: 10px;
  padding: 20px;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.175);
}
.timeline .timeline-item .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -16px;
  display: inline-block;
  border-top: 16px solid transparent;
  border-left: 16px solid #777;
  border-right: 0 solid #777;
  border-bottom: 16px solid transparent;
  content: " ";
}
.timeline .timeline-item .timeline-panel .timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-item .timeline-panel .timeline-body > p,
.timeline .timeline-item .timeline-panel .timeline-body > ul {
  margin-bottom: 0;
}
.timeline .timeline-item .timeline-panel .timeline-body > p + p {
  margin-top: 5px;
}
.timeline .timeline-item:last-child:nth-child(even) {
  float: right;
}
.timeline .timeline-item:nth-child(even) .timeline-panel {
  float: right;
  left: 16px;
}
.timeline .timeline-item:nth-child(even) .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-horizontal {
  list-style: none;
  position: relative;
  padding: 20px 0px 20px 0px;
  display: inline-block;
}
.timeline-horizontal:before {
  height: 3px;
  top: auto;
  bottom: 26px;
  left: 56px;
  right: 0;
  width: auto;
  margin-bottom: 20px;
}
.timeline-horizontal .timeline-item {
  display: table-cell;
  height: 280px;
  width: 20%;
  min-width: 320px;
  float: none !important;
  padding-left: 5px;
  padding-right: 20px;
  margin: 0 auto;
  vertical-align: bottom;
}
.timeline-horizontal .timeline-item .timeline-panel {
  top: auto;
  bottom: 64px;
  display: inline-block;
  float: none !important;
  left: 0 !important;
  right: 0 !important;
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0px 4px 40px -6px rgb(0 0 0 / 30%);
}
.timeline-horizontal .timeline-item .timeline-panel:before {
  top: auto;
  bottom: -16px;
  left: 28px !important;
  right: auto;
  border-right: 16px solid transparent !important;
  border-top: 16px solid #777 !important;
  border-bottom: 0 solid #777 !important;
  border-left: 16px solid transparent !important;
}
.timeline-horizontal .timeline-item:before,
.timeline-horizontal .timeline-item:after {
  display: none;
}
.timeline-horizontal .timeline-item .timeline-badge {
  top: auto;
  bottom: 0px;
  left: 43px;
}


.card-percorso {
  width: 54px;
  height: 54px;
  border-radius: 50%;
  padding: 3px;
}

.contatto .card-percorso {
  background-color: darkblue;
}

.anamnesi .card-percorso {
  background-color: red;
  padding: 4px;
}

.programmazione .card-percorso {
  background-color: brown;
}

.impegno .card-percorso {
  background-color: darkgreen;
}

.alert {
  display: block;
}





.gallery {
  display: flex;
  padding: 2px;
  transition: 0.3s;
  overflow-x: auto;

}
.gallery__column {
  display: flex;
  flex-direction: column;
}
.gallery__link {
  margin: 2px;
  overflow: hidden;
}

.gallery__thumb {
  position: relative;
}
.gallery__image {
  display: block;
  width: 100%;
  transition: 0.3s;
}
.gallery__image:hover {
  transform: scale(1.1);
}



.footer {
  bottom: 0;
  width: 100%;
}


/* Sticky footer style and color
-------------------------------------------------- */
footer {
  padding-top: 30px;
  background-color: #292c2f;
  color: #bbb;
}

footer a {
  color: #999;
  text-decoration:none;
}

footer a:hover, footer a:focus {
  color: #aaa;
  text-decoration:none;
  border-bottom:1px dotted #999;
}

footer .form-control {
    background-color: #1f2022;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
    border: none;
    resize: none;
    color: #d1d2d2;
    padding: 0.7em 1em;
}

